package jp.agentec.abook.abv.ui.home.helper;

import android.content.Context;

import jp.agentec.abook.abv.bl.websocket.MeetingManager;
import jp.agentec.abook.abv.launcher.android.R;
import jp.agentec.abook.abv.ui.common.activity.ABVActivity;

/**
 * Created by jang on 2016/03/07.
 */
public class ABookHelper {
    protected boolean checkOwner(Context context) {
        if (MeetingManager.getInstance().isConnected() && MeetingManager.getInstance().isOwner()) { // 会議室司会者は不可
            ((ABVActivity) context).showSimpleAlertDialog(R.string.error, R.string.msg_content_not_allowed_at_meeting);
            return false;
        }
        return true;
    }
}
